@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'GenSenRounded-R';
	src:url(../webfonts/CJK/GenSenRounded-R.ttc);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GenSenRounded-M';
	src:url(../webfonts/CJK/GenSenRounded-M.ttc);
    font-weight: bold;
    font-style: bold;
}



html,body,ul,li {
    margin: 0;
    padding: 0;
}

body {
    background-color: #ffffff;
    /* overflow-x: unset !important; */
}

.content-container {
    width: 100%;
    /* display: block;
    float: left; */
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: #ffffff;
    font-family: 'GenSenRounded-R';
}
    .section-area {
        width: 100%;
        display: block;
        float: left;
    }
        .section-inner {
            width: 1366px;
            display: block;
            margin: 0 auto;
        }
            .section-inner img {
                width: 100%;
                height: auto;
            }

@media only screen and (max-width:1440px) {
    .section-inner {
        width: 90%;
    }
}






/*/////////////////////////////////////////////////////////*/
/*------- banner區塊 --------*/
/*/////////////////////////////////////////////////////////*/

.banner_bg img {
    width: 100%;
    height: auto;
}




/*/////////////////////////////////////////////////////////*/
/*------- section1 上方編輯器區塊 --------*/
/*/////////////////////////////////////////////////////////*/

.section1_bg.complete  {
    background-color: #f4f3e6;
    margin: 0 auto;
}
.section1_bg.complete .textArea {
    text-align: center;
    padding: 13vh 0;
    background-color: #fff;
    margin: 0 auto;
    filter: drop-shadow(0 4px 9px rgb(0 0 0 / 30%));
    margin: 15vh 0;
}
.section1_bg.complete .textArea .text {
    color: #000;
    font-size: 23px;
    line-height: 40px;
    margin-bottom: 50px;
    text-align: center;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.section1_bg .textArea {
    text-align: center;
    padding: 13vh 0;
}
    .titleBox {
        font-family: 'GenSenRounded-M';
        color: #ffffff;
        background-color: #8d9550;
        font-size: 36px;
        line-height: 70px;
        margin-bottom: 100px;
        font-weight: bold;
        display: inline-block;
        text-align: center;
        border-radius: 10px;
        padding: 5px 120px;
        position: relative;
    }
    .titleBox:after {
        content: "";
        position: absolute;
        top: 99%;
        left: 50%;
        transform: translateX(-50%);
        display: inline-block;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 20px 15px 0 15px;
        border-color: #8d9550 transparent transparent transparent;
    }
    .tagArea {
        padding: 0;
    }
        .tag_list {
            font-size: 19px;
            position: relative;
            line-height: 25px;
            border: 1px solid #b3b786;
            border-radius: 0.5rem;
            padding: 1rem 2rem 1rem 3rem;
            font-weight: 700;
            margin-bottom: 1.5rem;
            background: #fff;
            max-width: 550px;
        }
            .tag_list img {
                width: 21px;
                height: auto;
            }
    .section1_bg .textArea .text {
        color: #000;
        font-size: 23px;
        line-height: 40px;
        margin-bottom: 50px;
        text-align: justify;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }
    .section1_bg .textArea .text span {
        background: linear-gradient(transparent 40%, #f5e721bc 40%, #f5e721bc 95%, transparent 95%);
    }
        .section1_bg .textArea .left {
            width: 60%;
            padding-right: 80px;
            box-sizing: border-box;
        }
        .section1_bg .textArea .right {
            width: 40%;
        }

@media (max-width: 1024px){
    .titleBox {
        font-size: 22px;
        line-height: 50px;
        margin-bottom: 50px;
        padding: 5px 40px;
    }
    .section1_bg .textArea .text {
        font-size: 18px;
        line-height: 30px;
    }
        .section1_bg .textArea .left {
            padding-right: 20px;
        }
        .tag_list {
            font-size: 15px;
            padding: 1rem;
        }
}


@media (max-width: 768px){
.content-container.complete {
    background-color: #f4f3e6;
}
    .section1_bg .textArea {
        padding: 8vh 0;
    }
    .section1_bg.complete .textArea {
        padding: 8vh 3vh;
        margin: 5vh 0;
    }
    .titleBox {
        font-size: 16px;
        line-height: 36px;
        margin-bottom: 40px;
        padding: 5px 15px;
    }
    .section1_bg .textArea .title {
        font-size: 15px;
        line-height: 36px;
        margin-bottom: 40px;
        padding: 5px 15px;
    }
    .section1_bg .textArea .title:after {
        border-width: 12px 7px 0 7px;
    }
    .section1_bg .textArea .text, .section1_bg.complete .textArea .text {
        font-size: 16px;
        line-height: 27px;
        margin-bottom: 50px;
        display: block;
    }
        .section1_bg .textArea .left {
            width: 100%;
            padding: 0 0 30px;
        }
        .section1_bg .textArea .right {
            width: 100%;
        }
    .tag_list {
        font-size: 14px;
        line-height: 25px;
        padding: 1rem;
        font-family: 'GenSenRounded-M';
        max-width: 100%;
    }
        .tag_list img {
            width: 17px;
            height: auto;
            margin-right: 5px;
        }
}

@media (max-width: 640px){
    .section1_bg .textArea {
        padding: 8vh 0;
    }
}







/*/////////////////////////////////////////////////////////*/
/*------- section1.5 大照片區塊 --------*/
/*/////////////////////////////////////////////////////////*/

.section1_5_bg img {
    width: 100%;
    height: auto;
}







/*/////////////////////////////////////////////////////////*/
/*------- section2 單項產品區塊 --------*/
/*/////////////////////////////////////////////////////////*/

.section2_bg {
    background-color: #fff;
    padding: 13vh 0;
    text-align: center;
}
    /* 產品 */
    .productBg{
    }
        .product_list {
            display: flex;
            flex-direction: row-reverse;
            justify-content: center;
            align-items: center;
            align-content: space-between;
            width: 100%;
            box-sizing: border-box;
        }
        .product_list:nth-child(2n) {
            flex-direction: row;
        }
            .productBg .imgArea {
                width: 60%;
                border: 1px solid #8d9550;
                border-radius: 100%;
                padding: 20px;
                box-sizing: border-box;
            }
                .productBg .imgArea img {
                    border-radius: 100%;
                }
            .productBg .textArea {
                box-sizing: border-box;
                text-align: left;
                padding-left: 65px;
            }
                .productBg .textArea .title {
                    color: #000000;
                    font-size: 28px;
                    line-height: 40px;
                    margin-bottom: 30px;
                    font-weight: 700;
                    padding: 0 0 30px;
                    border-bottom: 1px solid #8d9550;
                }
                .productBg .textArea .text {
                    color: #000;
                    font-size: 28px;
                    line-height: 50px;
                    min-width: 960px;
                }
    .product_list:nth-child(2n) .textArea {
        padding-left: 0;
        padding-right: 65px;
    }

@media (max-width: 1366px){
    .product_list {
        padding: 0 0 35px;
    }
    .productBg .textArea .text {
        min-width: 865px;
    }
}

@media (max-width: 1024px){
.section2_bg {
    padding: 8vh 0;
}
        .productBg .textArea, .product_list:nth-child(2n) .textArea {
            padding-left: 20px;
        }
            .productBg .textArea .title {
                font-size: 24px;
                line-height: 32px;
                margin-bottom: 20px;
                padding: 0 0 20px;
            }
            .productBg .textArea .text {
                font-size: 18px;
                line-height: 28px;
                min-width: unset;
            }
        .productBg .imgArea {
            padding: 10px;
        }
}

@media (max-width: 640px){
        .productBg {
            margin: 0;
        }
            .productBg .textArea, .product_list:nth-child(2n) .textArea {
                padding: 0 0 25px;
            }
            .product_list {
                display: block;
                padding: 0 0 70px;
            }
            .productBg .imgArea {
                width: 100%;
                padding: 15px;
            }
                .productBg .textArea .title {
                    font-size: 18px;
                    padding: 0 0 15px;
                    line-height: 30px;
                    margin-bottom: 15px;
                    text-align: center;
                }
                .productBg .textArea .text {
                    font-size: 18x;
                    line-height: 30px;
                }
}

@media (max-width: 640px){
    .section2_bg {
        padding: 8vh 0;
    }
}





/*/////////////////////////////////////////////////////////*/
/*------- section3 活動辦法&報名區塊 --------*/
/*/////////////////////////////////////////////////////////*/

.section3_bg {
    background-color: #f4f3e6;
    padding: 13vh 0;
    text-align: center;
}
    .blockBg {
        margin: 0 0 70px;
    }
        .timeArea {
            display: flex;
            flex-direction: column;
            align-items: flex-start;
            justify-content: flex-start;
            align-content: center;
            box-sizing: border-box;
            text-align: left;
        }
            .time_list {
                display: flex;
                flex-direction: row;
                align-content: center;
                align-items: center;
                justify-content: flex-start;
                margin: 0 0 15px;
                padding: 10px 0;
                border: 1px solid #d6d6d6;
                background-color: #fff;
                width: 100%;
            }
                .timeArea .step {
                    color: #a2ab5d;
                    font-size: 22px;
                    line-height: 48px;
                    font-weight: bold;
                    padding: 0 30px 0 110px;
                }
                .timeArea .title {
                    color: #000000;
                    font-size: 24px;
                    line-height: 30px;
                    min-width: 430px;
                    padding: 0 0 0 40px;
                }
                .timeArea .title span {
                    color: #ba272d;
                    padding-left: 5px;
                }
                .timeArea .text {
                    color: #856239;
                    font-weight: 700;
                    font-size: 26px;
                    line-height: 60px;
                }


@media (max-width: 1024px){
    .timeArea {
        display: flex;
        flex-direction: column;
        padding: 10px;
    }
        .time_list {
            padding: 20px 0;
            margin: 0 0 15px;
        }
            .timeArea .step {
                font-size: 18px;
                line-height: 30px;
                padding: 0px 20px;
            }
            .timeArea .title {
                font-size: 24px;
                line-height: 30px;
                min-width: unset;
                padding: 0 15px 0 0;
            }
            .timeArea .text {
                font-size: 24px;
                line-height: 30px;
            }
}

@media (max-width: 768px){
    .section3_bg {
        padding: 8vh 0;
    }
        .time_list {
            padding: 15px 0;
            margin: 0 0 10px;
        }
            .timeArea .step {
                font-size: 12px;
                line-height: 22px;
                padding: 0px 10px;
            }
            .timeArea .title {
                font-size: 14px;
                line-height: 23px;
            }
            .timeArea .text {
                font-size: 14px;
                line-height: 23px;
            }
}

@media (max-width: 375px){ 
    .timeArea .step {
        padding: 0px 10px;
    }
    .timeArea .title {
        padding: 0 5px 0 0;
    }
    .timeArea .text {
        font-size: 12px;
    }
}




.titleArea {
    font-family: 'GenSenRounded-R';
    border-bottom: 1px solid #bababa;
    padding: 0 0 20px;
    margin: 60px 0 20px;
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center;
    justify-content: flex-start;
}
.titleArea:first-of-type {
    margin: 0px 0 40px;
}
.titleArea.form {
    font-family: 'GenSenRounded-R';
    border-bottom: 1px solid #bababa;
    padding: 0 0 20px;
    margin: 0 0 35px;
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center;
    justify-content: flex-start;
}
.titleArea.form:nth-of-type(2) {
    margin: 45px 0 20px;
}
.titleArea.form:nth-of-type(3) {
    margin: 45px 0 35px;
}
    .titleArea .title {
        font-size: 30px;
        font-weight: bold;
        padding-right: 15px;
    }
    .titleArea .tag {
        font-size: 20px;
        color: #fff;
        background-color: #5b6834;
        padding: 8px 10px 5px;
        box-sizing: border-box;
        border-radius: 5px;
    }
    .titleArea .tag.type2 {
        background-color: #856239;
    }


.block_list {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    align-content: flex-start;
    padding: 5px 0px;
    text-align: left;
}
    .block_list .num {
        width: 27px;
        height: 27px;
        line-height: 27px;
        border-radius: 50%;
        background-color: #5b6834;
        color: #fff;
        text-align: center;
    }
    .block_list .text {
        display: flex;
        flex-direction: row;
        color: #000;
        font-size: 26px;
        line-height: 50px;
        font-weight: normal;
        text-align: justify;
    }
    .block_list .text .in {
        padding-left: 5px;
    }
    .block_list .text span {
        color: #ba272d;
        font-weight: bold;
    }


@media (max-width: 768px){
    .titleArea, .titleArea.form {
        display: block;
        text-align: center;
    }
        .titleArea .tag {
            display: inline-block;
        }
    .bigTit {
        font-size: 30px;
        line-height: 30px;
        margin: 10px 0 30px;
    }
        .bigTit span {
            font-size: 18px;
            line-height: 36px;
        }
    .blockBg {
        margin: 0;
        padding: 40px 0px;
    }
        .titleArea .title {
            font-size: 20px;
            font-weight: bold;
            padding: 0 0 10px 0;
        }
        .titleArea .tag {
            font-size: 12px;
        }

    .block_list {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        align-content: flex-start;
        padding: 0 0 15px;
    }
        .block_list .text {
            padding-left: 10px;
            color: #000;
            font-size: 16px;
            line-height: 30px;
        }
}

/*/////////////////////////////////////////////////////////*/
/*------- section4 表單區塊 --------*/
/*/////////////////////////////////////////////////////////*/

.section4_bg {
    background-color: #fff;
    padding: 13vh 0 5vh;
    text-align: center;
}

/*-------input reset--------------------------------------------------------*/
input, textarea, select {
	font-size: 26px;
	border: 1px solid #efefef;
    color: #a8a8a8;
}
::placeholder { /* CSS 3 標準 */
    color: #a8a8a8;
}
::-webkit-input-placeholder { /* Chrome, Safari */
    color: #a8a8a8;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #a8a8a8;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #a8a8a8;
    opacity: 1;
}

input[type="text"], .input, input[type="password"], .input, input[type="search"] {
	margin: 0;
    padding: 0;
    outline: none;
    vertical-align: middle;
    height: 55px;
    width: 100%;
    transition: 0.2s ease all;
    padding: 0px 15px;
    box-sizing: border-box;
    color: #a8a8a8;
    font-size: 22px;
}
	input[type="text"]:focus, input[type="password"]:focus {
		border: solid 1px #d5d5d5;
	}
	
input[type="button"], input[type="submit"], input[type="reset"] {
	-webkit-appearance: none;
    -webkit-border-radius: 0px;
    margin: 0;
    padding: 0;
    outline: none;
    cursor: pointer;
    vertical-align: middle;
    border: none;
    width: 340px;
    font-size: 32px;
    margin: 0 10px;
    height: 80px;
    line-height: 80px;
    background: #9f7c52;
    color: #fff;
    border-radius: 4px;
    transition: 0.2s ease all;
}
	input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover {
		opacity:0.7;
	}
	
	input[type="reset"] {
		background:#060f35;
	}
	
input[type="radio"], input[type="checkbox"] {
	margin:0px;
	padding:0px;
	outline:none;
	vertical-align: baseline;
	cursor:pointer;
}
textarea {
	margin: 0;
    padding: 0;
    outline: none;
    vertical-align: middle;
    line-height: 24px;
    width: 100%;
    resize: none;
    height: 215px;
    transition: 0.2s ease all;
    box-sizing: border-box;
    padding: 3px;
}
	textarea:focus {
		border: solid 1px #d5d5d5;
	}

.blockBg .textArea {
    padding: 25px 0;
    box-sizing: border-box;
}
    .blockBg .textArea .title {
        color: #4c5c5e;
        font-size: 36px;
        line-height: 60px;
        font-weight: 500;
        margin-bottom: 50px;
    }
    .blockBg .textArea .text {
        color: #000;
        font-size: 23px;
        line-height: 40px;
        margin-bottom: 50px;
        text-align: justify;
    }

.chooseArea {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: flex-start;
}
    .choose_list {
        width: 50%;
    }
        .choose_listIn {
            border: 1px solid #939393;
            border-radius: 4px;
            margin: 0px 5px 10px;
            padding-left: 20px;
        }
            .choose_list label {
                cursor: pointer;
                text-align: left;
                font-size: 26px;
                line-height: 55px;
                color: #2b2b2b;
                font-weight: normal;
                margin-bottom: 0px;
            }

.form_area {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    vertical-align: top;
    justify-content: space-between;
    align-content: flex-start;
    text-align: left;
}
    .form_list {
        box-sizing:border-box;
        font-size:15px;
        line-height:21px;
        width:100%;
    }
    .form_list.fLType2{
        width:49%;
    }
        .fL_tit {
            position: relative;
            text-align: left;
            font-size: 26px;
            line-height: 55px;
            color: #2b2b2b;
        }	
        .fL_info {
            padding:0px 0px 25px;
        }
            .fL_info select{
                width:100%;
            }

            .contact_area input, .contact_area select {
                background-color:#efefef;
                border-radius: 4px;
                color: #2b2b2b;
            }

            .contact_area textarea {
                background-color:#efefef;
                border-radius: 4px;
                color: #2b2b2b;
                padding: 15px;
                font-size: 22px;
                margin: 0 0 80px;
            }

    /*必填icon*/
    .requirde_icon {
        display: inline-block;
        font-size: 26px;
        color: #ff4b1e;
        padding-left: 10px;
    }

/* 驗證器 */
.final_robot_box {
    margin: auto;
    text-align: center;
}
    .g-recaptcha {
        text-align: center;
        display: inline-block;
    }


    
@media (max-width: 1440px){
    .choose_list label {
        font-size: 18px;
        line-height: 36px;
    }
}
    

@media (max-width: 768px){
.form_area {
    width: 100%;
    padding: 0 0 30px;
}
    .form_list.fLType2{
        width:100%;
    }

    input, textarea, select {
        font-size: 15px;
    }
    .fL_tit {
        font-size: 18px;
        line-height: 40px;
    }
    .requirde_icon {
        font-size: 18px;
        padding-left: 5px;
    }
    .fL_info {
        padding: 0px 0px 5px;
    }
    input[type="text"], .input, input[type="password"], .input, input[type="search"] {
        height: 45px;
        font-size: 15px;
    }
    .contact_area textarea {
        font-size: 15px;
    }

    .choose_list {
        width: 100%;
    }
        .choose_list label {
            font-size: 14px;
            line-height: 25px;
        }
    input[type="button"], input[type="submit"], input[type="reset"] {
        width: 75%;
        font-size: 20px;
        margin: 0 10px;
        height: 50px;
        line-height: 50px;
    }
    .choose_listIn {
        padding: 10px 0 10px 10px;
    }
}

@media (max-width: 640px){
    .cBT_checkbox {
        display: block;
        padding: 5px 0px 0px 0px;
    }
    .receiving_record {
        padding:0px;
    }
    .choose_list label {
        font-size: 13px;
        line-height: 25px;
    }
    input[type="button"], input[type="submit"], input[type="reset"] {
        width: 100%;
        margin: 0;
    }
}


/* 個資保護聲明 */
.privateArea {
    padding: 60px 0;
    box-sizing: border-box;
    border-top: solid 1px #939393;
    border-bottom: solid 1px #939393;
    position: relative;
    margin: 90px 0 0;
    text-align: center;
}
.section4_bg .privateArea:last-of-type {
    padding: 0 0 60px;
    border-top: solid 0px #939393;
    margin: 75px 0 0;
}
    .privateArea .textArea {
        padding: 25px 0;
        box-sizing: border-box;
        
    }
        .privateArea .title {
            color: #856239;
            font-size: 36px;
            line-height: 60px;
            font-weight: 500;
            margin-bottom: 50px;
            text-align: center;
        }
        .privateArea .title .in {
            background-color: #fff;
            display: inline-block;
            padding: 0 30px;
        }
        .privateArea .text {
            color: #000;
            font-size: 23px;
            line-height: 40px;
            margin-bottom: 30px;
            text-align: justify;
        }

/* 徵文條款 */
.privArea {
    margin: 30px 0;
    font-size: 24px;
    line-height: 44px;
    font-weight: normal;
    display: inline-block;
    color: #444444;
    text-align: center;
    padding: 10px 25px;
    border-radius: 4px;
    border: 1px solid #939393;
}

/* 按鈕 */
.btn_area {
    text-align: center;
    margin: 50px 0px 150px;
}

@media (max-width: 768px){
    .privateArea {
        padding: 35px 0;
        margin: 20px 0 0;
    }
    .section4_bg .privateArea:last-of-type {
        padding: 0 0 60px;
        margin: 25px 0 0;
    }
        .privateArea .title {
            font-size: 20px;
            margin-bottom: 15px;
        }
        .privateArea .text {
            font-size: 14px;
            line-height: 24px;
            margin-bottom: 15px;
        }
    .privArea {
        width: 100%;
        margin: 5px 0 0;
        font-size: 14px;
        line-height: 17px;
        padding: 10px 25px;
    }
}

@media (max-width: 390px){
    .privateArea {
        padding: 35px 0;
        margin: 20px 0 0;
    }
        .privateArea .title {
            font-size: 20px;
        }
        .privateArea .text {
            font-size: 14px;
            line-height: 24px;
            margin-bottom: 15px;
        }
    .privArea {
        font-size: 12px;
        line-height: 17px;
    }
}










/*/////////////////////////////////////////////////////////*/
/*-------版腳+版權宣告--------*/
/*/////////////////////////////////////////////////////////*/

.footer {
    background: #a2ab5d;
    padding: 40px 0;
    color: #fff;
    text-align: center;
    margin: 0 auto;
    width: 100%;
}
.copyright {
    font-size: 30px;
    color:#fff;
}

@media (max-width: 768px){
.footer {
    padding: 25px 0;
}
    .copyright {
        font-size: 15px;
    }
}




/*/////////////////////////////////////////////////////////*/
/*-------名單公布--------*/
/*/////////////////////////////////////////////////////////*/

.awardArea {
    box-sizing: border-box;
    background-color: #fff;
    margin: 15vh auto 5vh;
}
    .awardTit {
        color: #4c5c5e;
        font-size: 36px;
        line-height: 60px;
        margin-bottom: 30px;
        text-align: center;
    }
    .awardArea .awardTit:nth-of-type(even) {
        margin: 100px 0 50px;
    }
    .awardlist {
        margin: 0 0 40px;
    }
    .titleArea.award,.titleArea.award2 {
        margin: 0px 0 25px;
    }
        .titleArea.award .tag {
            background-color: #9f7c52;
        }
        .titleArea.award2 .tag {
            background-color: #bec86d;
        }
        .nameArea {
            display: flex;
            flex-direction: row;
            align-content: center;
            align-items: center;
            justify-content: flex-start;
            background-color: #efefef;
            border-radius: 4px;
            padding-left: 125px;
            margin: 0 0 15px;
        }
            .nameArea .title {
                color: #a8a8a8;
                font-size: 24px;
                line-height: 60px;
                min-width: 200px;
            }
            .nameArea .text {
                padding-left: 30px;
            }
                .nameArea .text a {
                    display: block;
                    text-decoration: none;
                    color: #2b2b2b;
                    font-size: 24px;
                    line-height: 60px;
                }
                .nameArea .text a:hover {
                    color: #5b6834;
                    transition: 0.2s ease all;
                }

@media (max-width: 950px){
    .awardArea {
        margin: 5vh auto 2vh;
    }
        .awardTit {
            font-size: 26px;
            line-height: 50px;
            margin-bottom: 15px;
        }
        .awardArea .awardTit:nth-of-type(even) {
            margin: 45px 0 15px;
        }
        .titleArea.award, .titleArea.award2 {
            margin: 0px 0 15px;
            display: flex;
        }
            .titleArea.award .title, .titleArea.award2 .title {
                font-size: 20px;
                font-weight: bold;
                padding: 0 10px 0 0;
            }
        .nameArea {
            display: flex;
            flex-direction: row;
            align-content: center;
            align-items: center;
            justify-content: flex-start;
            padding-left: 0px;
            margin: 0 0 10px;
        }
            .nameArea .title {
                font-size: 13px;
                line-height: 32px;
                min-width: 95px;
                padding-left: 15px;
            }
            .nameArea .text {
                padding-left: 15px;
            }
                .nameArea .text a {
                    font-size: 13px;
                    line-height: 32px;
                }
}